/**
 * @file grid12-1080.css
 * Fusion Grid Layout - 12 column grid, 1080px width, 20px gutters
 * -------------------------------------------------------------------- */

/* grid widths */
.grid12-1 {width: 90px;}
.grid12-2 {width: 240px;}
.grid12-3 {width: 270px;}
.grid12-4 {width: 360px;}
.grid12-5 {width: 450px;}
.grid12-6 {width: 540px;}
.grid12-7 {width: 630px;}
.grid12-8 {width: 720px;}
.grid12-9 {width: 807px;}
.grid12-10 {width: 837px;}
.grid12-11 {width: 990px;}
.grid12-12 {width: 1080px;}

/* block indents */
.grid12-indent-1 {margin-left: 90px;}
.grid12-indent-2 {margin-left: 180px;}
.grid12-indent-3 {margin-left: 270px;}
.grid12-indent-4 {margin-left: 360px;}
.grid12-indent-5 {margin-left: 450px;}
.grid12-indent-6 {margin-left: 540px;}
.grid12-indent-7 {margin-left: 630px;}
.grid12-indent-8 {margin-left: 720px;}
.grid12-indent-9 {margin-left: 810px;}
.grid12-indent-10 {margin-left: 900px;}
.grid12-indent-11 {margin-left: 990px;}

/* gutters (2 x margin) */
.gutter {
  margin-left: 10px;
  margin-right: 10px;
}

/* page min width */
body,
div.full-width {
  min-width: 1080px;
}

body.grid-mask-enabled #grid-1080 {
  display: block;
}